Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 06:50:20 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Yesterday the two chairs arrived at me at 7:3 0 pm and the second chair had iron friction and made an annoying sound on the bottom base and every time the chair swayed the bottom base rose and made sounds and from the time I received the chair and I called you there is no response at all and I am very upset about this The service is because no one in this universe can buy a product and there is a defect in it, and I demand the replacement of the chair, not the repair of the product, and I hope that it will be taken into account.
This is my phone number 67662272
Address District: Al-Nahda, Block 1, Street 127, House 1
In the name of: Ahmed Al-Huwaidi https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2813329